<?php

namespace \Losc\CucmBundle\Model\Webservice\StructType;

use \WsdlToPhp\PackageBase\AbstractStructBase;

/**
 * This class stands for AddCssReq StructType
 * @subpackage Structs
 */
class AddCssReq extends APIRequest
{
    /**
     * The css
     * @var \\Losc\CucmBundle\Model\Webservice\StructType\XCss
     */
    public $css;
    /**
     * Constructor method for AddCssReq
     * @uses AddCssReq::setCss()
     * @param \\Losc\CucmBundle\Model\Webservice\StructType\XCss $css
     */
    public function __construct(\\Losc\CucmBundle\Model\Webservice\StructType\XCss $css = null)
    {
        $this
            ->setCss($css);
    }
    /**
     * Get css value
     * @return \\Losc\CucmBundle\Model\Webservice\StructType\XCss|null
     */
    public function getCss()
    {
        return $this->css;
    }
    /**
     * Set css value
     * @param \\Losc\CucmBundle\Model\Webservice\StructType\XCss $css
     * @return \\Losc\CucmBundle\Model\Webservice\StructType\AddCssReq
     */
    public function setCss(\\Losc\CucmBundle\Model\Webservice\StructType\XCss $css = null)
    {
        $this->css = $css;
        return $this;
    }
}
